html, body, div, span, object,
h1, h2, h3, p, code, img, q, var,
b, i,
dl, dt, dd, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td, figcaption, figure,
footer, header, section {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}

body {
  line-height: 1;
}

 figcaption, figure,
footer, header, section {
  display: block;
  overflow-x: hidden;
}

 ul {
  list-style: none;
}

 q {
  quotes: none;
}


q:before, q:after {
  content: '';
  content: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

img {
  vertical-align: middle;
}

input, select {
  vertical-align: middle;
}

a,
area,
button,
input:not([type="range"]),
label,
select,
textarea {
  touch-action: manipulation;
}

html {
  box-sizing: border-box;
}

*, *:before, *:after {
  box-sizing: inherit;
}

body {
  -webkit-text-size-adjust: 100%;
     -moz-text-size-adjust: 100%;
          text-size-adjust: 100%;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
}

img {
  vertical-align: bottom;
}

html {
  font-size: 62.5%;
}

body {
  font-size: 1.4rem;
}

a {
  transition: opacity 0.2s ease-in-out;
  text-decoration: underline;
  color: #00B8E2;
}

a:hover {
  opacity: 0.7;
}

img {
  vertical-align: bottom;
}

img {
  width: 100%;
  height: auto;
}

body {
  position: relative;
  background-color: #fff;
  color: #000;
  font-family: "Noto Sans JP", serif;
  font-size: 1.6rem;
  line-height: 2;
  font-weight: 400;
  -webkit-font-feature-settings: "palt";
          font-feature-settings: "palt";
}

@media (max-width: 767.98px) {
  body {
    font-size: 1.4rem;
  }
}

.header {
  overflow: hidden;
  display: flex;
  align-items: center;
  height: 88px;
  background-color: #fff;
}

@media (max-width: 767.98px) {
  .header {
    justify-content: center;
    height: 40px;
  }
}

.header h1 {
  margin-left: 27px;
  margin-right: 16px;
  max-width: 230px;
}

@media (max-width: 767.98px) {
  .header h1 {
    margin-left: 0;
    margin-right: 10px;
    max-width: 115px;
  }
}

.header p {
  max-width: 202px;
  -webkit-transform: translate(0, -3px);
          transform: translate(0, -3px);
}

@media (max-width: 767.98px) {
  .header p {
    max-width: 101px;
    -webkit-transform: translate(0, -6px);
            transform: translate(0, -6px);
  }
}

.wrapper {
   /* overflow: hidden; */
  width: 100%;
  line-height: 2;
  word-break: break-all;
}

.inner, .visual-area-inner, .visual-lead-inner, .footer-copyright-inner, .footer-inner {
  margin-left: auto;
  margin-right: auto;
  padding-left: 50px;
  padding-right: 50px;
  max-width: 1100px;
}

@media (max-width: 767.98px) {
  .inner, .visual-area-inner, .visual-lead-inner, .footer-copyright-inner, .footer-inner {
    width: 100%;
    padding-left: 20px;
    padding-right: 20px;
  }
}

.main {
  text-align: left;

  
}

.footer-copyright {
  padding: 10px 0 14px;
  border-top: 2px solid #c2c2c2;
  background-color: #fff;
}

@media (max-width: 767.98px) {
  .footer-copyright {
    padding: 0px 0 2px;
  }
}

.footer-copyright-inner {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.footer-copyright-inner img {
  vertical-align: middle;
}

.footer-copyright-inner .logo {
  max-width: 314px;
}

@media (max-width: 767.98px) {
  .footer-copyright-inner .logo {
    max-width: 157px;
  }
}

.footer-copyright-inner .copyright {
  max-width: 226px;
}

@media (max-width: 767.98px) {
  .footer-copyright-inner .copyright {
    max-width: 113px;
  }
}

picture {
  display: block;
}
.visual {
  /* padding-bottom: 100px; */
  overflow-x: hidden;
}

@media (max-width: 767.98px) {
  .visual {
    /* padding-bottom: 50px; */
  }
}

.visual-lead {
  position: relative;
  text-align: center;
  background-color: #22486e;
  z-index: 10;
}

.visual-lead-inner {
  padding-top: 29px;
  padding-bottom: 29px;
}

@media (max-width: 767.98px) {
  .visual-lead-inner {
    padding-top: 12px;
    padding-bottom: 12px;
  }
  .visual-lead-inner h2 {
    line-height: 1;
  }
}

.visual-lead-inner img {
  width: 986px;
  height: auto;
}

@media (max-width: 767.98px) {
  .visual-lead-inner img {
    width: 100%;
  }
}

.visual-area {
  padding-top: 50px;
  background: linear-gradient(180deg, #2c80e0 35%, white 60%);
}

@media (max-width: 767.98px) {
  .visual-area {
    padding-top: 25px;
  }
}

.visual-area-inner {
  position: relative;
}

.visual-area-content {
  position: relative;
  z-index: 10;
}

.visual-logo {
  margin-bottom: 35px;
  margin-left: 184px;
  max-width: 224px;
}

@media (max-width: 767.98px) {
  .visual-logo {
    margin-bottom: 20px;
    margin-left: auto;
    margin-right: auto;
    max-width: 114px;
  }
}

.visual-text {
  margin-bottom: 72px;
  max-width: 733px;
  -webkit-transform: translate(-76px, 0);
          transform: translate(-76px, 0);
}

@media (max-width: 767.98px) {
  .visual-text {
    margin-bottom: 35px;
    max-width: 100%;
    -webkit-transform: translate(0, 0);
            transform: translate(0, 0);
  }
}

.visual-price {
  margin-bottom: 32px;
  max-width: 585px;
}

@media (max-width: 767.98px) {
  .visual-price {
    margin-bottom: 15px;
    padding-left: 20px;
    padding-right: 20px;
    max-width: 100%;
    -webkit-transform: translate(0, 0);
            transform: translate(0, 0);
  }
}

.visual ul {
  margin-bottom: 17px;
  display: flex;
}

@media (max-width: 767.98px) {
  .visual ul {
    margin-bottom: 8px;
    padding-left: 20px;
    padding-right: 20px;
  }
}

.visual ul li {
  max-width: 291px;
}

.visual ul li:first-child {
  margin-right: 12px;
}

.visual-caution {
  margin-bottom: 77px;
  max-width: 516px;
}

@media (max-width: 767.98px) {
  .visual-caution {
    margin-bottom: 50px;
    padding-left: 20px;
    padding-right: 20px;
    max-width: 88%;
  }
}

.visual-text-2 {
  margin-bottom: 39px;
  max-width: 736px;
}

@media (max-width: 767.98px) {
  .visual-text-2 {
    max-width: 200px;
  }
}

.visual-text-3 {
  max-width: 828px;
}

@media (max-width: 767.98px) {
  .visual-text-3 {
    max-width: 216px;
  }
}

.visual-image {
  position: absolute;
  right: -200px;
  top: -75px;
  z-index: 0;
}

@media (max-width: 767.98px) {
  .visual-image {
    top: auto;
    bottom: 20px;
    right: -70px;
    width: 271px;
  }
}

.section-remote {
  padding-top: 100px;
  padding-bottom: 100px;
  background-color: #f5f5f5;
  overflow-x: hidden;
}

@media (max-width: 767.98px) {
  .section-remote {
    padding-top: 50px;
    padding-bottom: 30px;
  }
}

.section-remote-ttl {
  margin-bottom: 57px;
  max-width: 998px;
}

@media (max-width: 767.98px) {
  .section-remote-ttl {
    margin-bottom: 20px;
    max-width: 100%;
  }
}

.section-remote .inner > p, .section-remote .footer-inner > p, .section-remote .footer-copyright-inner > p, .section-remote .visual-lead-inner > p, .section-remote .visual-area-inner > p {
  margin-bottom: 80px;
  text-align: center;
  font-size: 28px;
  line-height: 1.92857143;
  font-weight: 500;
  letter-spacing: -1px;
}

@media (max-width: 767.98px) {
  .section-remote .inner > p, .section-remote .footer-inner > p, .section-remote .footer-copyright-inner > p, .section-remote .visual-lead-inner > p, .section-remote .visual-area-inner > p {
    margin-bottom: 25px;
    font-size: 10px;
    line-height: 2;
    letter-spacing: 0;
  }
}

@media (max-width: 767.98px) {
  .section-remote .inner > p br, .section-remote .footer-inner > p br, .section-remote .footer-copyright-inner > p br, .section-remote .visual-lead-inner > p br, .section-remote .visual-area-inner > p br {
    display: none;
  }
}

.section-remote .inner > p br.sp, .section-remote .footer-inner > p br.sp, .section-remote .footer-copyright-inner > p br.sp, .section-remote .visual-lead-inner > p br.sp, .section-remote .visual-area-inner > p br.sp {
  display: none;
}

@media (max-width: 767.98px) {
  .section-remote .inner > p br.sp, .section-remote .footer-inner > p br.sp, .section-remote .footer-copyright-inner > p br.sp, .section-remote .visual-lead-inner > p br.sp, .section-remote .visual-area-inner > p br.sp {
    display: inline;
  }
}

.section-remote .inner .card-wrap, .section-remote .footer-inner .card-wrap, .section-remote .footer-copyright-inner .card-wrap, .section-remote .visual-lead-inner .card-wrap, .section-remote .visual-area-inner .card-wrap {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

@media (max-width: 767.98px) {
  .section-remote .inner .card-wrap, .section-remote .footer-inner .card-wrap, .section-remote .footer-copyright-inner .card-wrap, .section-remote .visual-lead-inner .card-wrap, .section-remote .visual-area-inner .card-wrap {
    padding-left: 45px;
    padding-right: 45px;
  }
}

.section-remote .inner .card-wrap .card, .section-remote .footer-inner .card-wrap .card, .section-remote .footer-copyright-inner .card-wrap .card, .section-remote .visual-lead-inner .card-wrap .card, .section-remote .visual-area-inner .card-wrap .card {
  margin-bottom: 60px;
  padding: 80px 40px 0;
  width: 485px;
  background-color: #fff;
  background-size: 100% auto;
  background-position: center top;
  background-repeat: no-repeat;
}

@media (max-width: 767.98px) {
  .section-remote .inner .card-wrap .card, .section-remote .footer-inner .card-wrap .card, .section-remote .footer-copyright-inner .card-wrap .card, .section-remote .visual-lead-inner .card-wrap .card, .section-remote .visual-area-inner .card-wrap .card {
    margin-bottom: 20px;
    padding: 40px 20px 0;
    width: 100%;
  }
}

.section-remote .inner .card-wrap .card:nth-child(2n), .section-remote .footer-inner .card-wrap .card:nth-child(2n), .section-remote .footer-copyright-inner .card-wrap .card:nth-child(2n), .section-remote .visual-lead-inner .card-wrap .card:nth-child(2n), .section-remote .visual-area-inner .card-wrap .card:nth-child(2n) {
  -webkit-transform: translate(0, 60px);
          transform: translate(0, 60px);
}

@media (max-width: 767.98px) {
  .section-remote .inner .card-wrap .card:nth-child(2n), .section-remote .footer-inner .card-wrap .card:nth-child(2n), .section-remote .footer-copyright-inner .card-wrap .card:nth-child(2n), .section-remote .visual-lead-inner .card-wrap .card:nth-child(2n), .section-remote .visual-area-inner .card-wrap .card:nth-child(2n) {
    -webkit-transform: translate(0, 0);
            transform: translate(0, 0);
  }
}

.section-remote .inner .card-wrap .card:nth-child(1), .section-remote .footer-inner .card-wrap .card:nth-child(1), .section-remote .footer-copyright-inner .card-wrap .card:nth-child(1), .section-remote .visual-lead-inner .card-wrap .card:nth-child(1), .section-remote .visual-area-inner .card-wrap .card:nth-child(1) {
  background-image: url(../img/section-remote-img-1.png);
}

.section-remote .inner .card-wrap .card:nth-child(1) dt:before, .section-remote .footer-inner .card-wrap .card:nth-child(1) dt:before, .section-remote .footer-copyright-inner .card-wrap .card:nth-child(1) dt:before, .section-remote .visual-lead-inner .card-wrap .card:nth-child(1) dt:before, .section-remote .visual-area-inner .card-wrap .card:nth-child(1) dt:before {
  display: block;
  margin-bottom: 45px;
  margin-left: auto;
  margin-right: auto;
  content: "";
  width: 144px;
  height: 95px;
  background-image: url(../img/section-remote-ico-1.svg);
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
}

@media (max-width: 767.98px) {
  .section-remote .inner .card-wrap .card:nth-child(1) dt:before, .section-remote .footer-inner .card-wrap .card:nth-child(1) dt:before, .section-remote .footer-copyright-inner .card-wrap .card:nth-child(1) dt:before, .section-remote .visual-lead-inner .card-wrap .card:nth-child(1) dt:before, .section-remote .visual-area-inner .card-wrap .card:nth-child(1) dt:before {
    margin-bottom: 25px;
    width: 72px;
    height: 47.5px;
  }
}

.section-remote .inner .card-wrap .card:nth-child(2), .section-remote .footer-inner .card-wrap .card:nth-child(2), .section-remote .footer-copyright-inner .card-wrap .card:nth-child(2), .section-remote .visual-lead-inner .card-wrap .card:nth-child(2), .section-remote .visual-area-inner .card-wrap .card:nth-child(2) {
  background-image: url(../img/section-remote-img-2.png);
}

.section-remote .inner .card-wrap .card:nth-child(2) dt:before, .section-remote .footer-inner .card-wrap .card:nth-child(2) dt:before, .section-remote .footer-copyright-inner .card-wrap .card:nth-child(2) dt:before, .section-remote .visual-lead-inner .card-wrap .card:nth-child(2) dt:before, .section-remote .visual-area-inner .card-wrap .card:nth-child(2) dt:before {
  display: block;
  margin-bottom: 45px;
  margin-left: auto;
  margin-right: auto;
  content: "";
  width: 120px;
  height: 96px;
  background-image: url(../img/section-remote-ico-2.svg);
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
}

@media (max-width: 767.98px) {
  .section-remote .inner .card-wrap .card:nth-child(2) dt:before, .section-remote .footer-inner .card-wrap .card:nth-child(2) dt:before, .section-remote .footer-copyright-inner .card-wrap .card:nth-child(2) dt:before, .section-remote .visual-lead-inner .card-wrap .card:nth-child(2) dt:before, .section-remote .visual-area-inner .card-wrap .card:nth-child(2) dt:before {
    margin-bottom: 20px;
    width: 60px;
    height: 47.5px;
  }
}

.section-remote .inner .card-wrap .card:nth-child(3), .section-remote .footer-inner .card-wrap .card:nth-child(3), .section-remote .footer-copyright-inner .card-wrap .card:nth-child(3), .section-remote .visual-lead-inner .card-wrap .card:nth-child(3), .section-remote .visual-area-inner .card-wrap .card:nth-child(3) {
  background-image: url(../img/section-remote-img-3.png);
}

.section-remote .inner .card-wrap .card:nth-child(3) dt:before, .section-remote .footer-inner .card-wrap .card:nth-child(3) dt:before, .section-remote .footer-copyright-inner .card-wrap .card:nth-child(3) dt:before, .section-remote .visual-lead-inner .card-wrap .card:nth-child(3) dt:before, .section-remote .visual-area-inner .card-wrap .card:nth-child(3) dt:before {
  display: block;
  margin-bottom: 45px;
  margin-left: auto;
  margin-right: auto;
  content: "";
  width: 120px;
  height: 96px;
  background-image: url(../img/section-remote-ico-3.svg);
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
}

@media (max-width: 767.98px) {
  .section-remote .inner .card-wrap .card:nth-child(3) dt:before, .section-remote .footer-inner .card-wrap .card:nth-child(3) dt:before, .section-remote .footer-copyright-inner .card-wrap .card:nth-child(3) dt:before, .section-remote .visual-lead-inner .card-wrap .card:nth-child(3) dt:before, .section-remote .visual-area-inner .card-wrap .card:nth-child(3) dt:before {
    margin-bottom: 25px;
    width: 60px;
    height: 47.5px;
  }
}

.section-remote .inner .card-wrap .card:nth-child(4), .section-remote .footer-inner .card-wrap .card:nth-child(4), .section-remote .footer-copyright-inner .card-wrap .card:nth-child(4), .section-remote .visual-lead-inner .card-wrap .card:nth-child(4), .section-remote .visual-area-inner .card-wrap .card:nth-child(4) {
  background-image: url(../img/section-remote-img-4.png);
}

.section-remote .inner .card-wrap .card:nth-child(4) dt:before, .section-remote .footer-inner .card-wrap .card:nth-child(4) dt:before, .section-remote .footer-copyright-inner .card-wrap .card:nth-child(4) dt:before, .section-remote .visual-lead-inner .card-wrap .card:nth-child(4) dt:before, .section-remote .visual-area-inner .card-wrap .card:nth-child(4) dt:before {
  display: block;
  margin-bottom: 45px;
  margin-left: auto;
  margin-right: auto;
  content: "";
  width: 135px;
  height: 85px;
  background-image: url(../img/section-remote-ico-4.svg);
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
}

@media (max-width: 767.98px) {
  .section-remote .inner .card-wrap .card:nth-child(4) dt:before, .section-remote .footer-inner .card-wrap .card:nth-child(4) dt:before, .section-remote .footer-copyright-inner .card-wrap .card:nth-child(4) dt:before, .section-remote .visual-lead-inner .card-wrap .card:nth-child(4) dt:before, .section-remote .visual-area-inner .card-wrap .card:nth-child(4) dt:before {
    margin-bottom: 15px;
    width: 67.5px;
    height: 42.5px;
  }
}

.section-remote .inner .card-wrap .card dl, .section-remote .footer-inner .card-wrap .card dl, .section-remote .footer-copyright-inner .card-wrap .card dl, .section-remote .visual-lead-inner .card-wrap .card dl, .section-remote .visual-area-inner .card-wrap .card dl {
  padding: 65px 20px 50px;
  background-color: #fff;
  text-align: center;
}

@media (max-width: 767.98px) {
  .section-remote .inner .card-wrap .card dl, .section-remote .footer-inner .card-wrap .card dl, .section-remote .footer-copyright-inner .card-wrap .card dl, .section-remote .visual-lead-inner .card-wrap .card dl, .section-remote .visual-area-inner .card-wrap .card dl {
    padding: 30px 20px 40px;
  }
}

.section-remote .inner .card-wrap .card dl dt, .section-remote .footer-inner .card-wrap .card dl dt, .section-remote .footer-copyright-inner .card-wrap .card dl dt, .section-remote .visual-lead-inner .card-wrap .card dl dt, .section-remote .visual-area-inner .card-wrap .card dl dt {
  margin-bottom: 1.2em;
  font-size: 24px;
  font-weight: 700;
  line-height: 1.5;
  color: #22486e;
}

@media (max-width: 767.98px) {
  .section-remote .inner .card-wrap .card dl dt, .section-remote .footer-inner .card-wrap .card dl dt, .section-remote .footer-copyright-inner .card-wrap .card dl dt, .section-remote .visual-lead-inner .card-wrap .card dl dt, .section-remote .visual-area-inner .card-wrap .card dl dt {
    font-size: 12px;
  }
}

.section-remote .inner .card-wrap .card dl dd, .section-remote .footer-inner .card-wrap .card dl dd, .section-remote .footer-copyright-inner .card-wrap .card dl dd, .section-remote .visual-lead-inner .card-wrap .card dl dd, .section-remote .visual-area-inner .card-wrap .card dl dd {
  font-size: 16px;
  line-height: 1.75;
}

@media (max-width: 767.98px) {
  .section-remote .inner .card-wrap .card dl dd, .section-remote .footer-inner .card-wrap .card dl dd, .section-remote .footer-copyright-inner .card-wrap .card dl dd, .section-remote .visual-lead-inner .card-wrap .card dl dd, .section-remote .visual-area-inner .card-wrap .card dl dd {
    font-size: 8px;
  }
}

.section-remote .inner .card-wrap .card dl dd a, .section-remote .footer-inner .card-wrap .card dl dd a, .section-remote .footer-copyright-inner .card-wrap .card dl dd a, .section-remote .visual-lead-inner .card-wrap .card dl dd a, .section-remote .visual-area-inner .card-wrap .card dl dd a {
  display: inline-block;
  margin: 0.3em 0;
}

@media (max-width: 767.98px) {
  .section-remote .inner .card-wrap .card dl dd a, .section-remote .footer-inner .card-wrap .card dl dd a, .section-remote .footer-copyright-inner .card-wrap .card dl dd a, .section-remote .visual-lead-inner .card-wrap .card dl dd a, .section-remote .visual-area-inner .card-wrap .card dl dd a {
    display: block;
  }
}





.section-use {
  padding: 100px 0 100px;
  background-image: url(../img/bg-use.png);
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  overflow-x: hidden;
}

@media (max-width: 767.98px) {
  .section-use {
    padding: 50px 0 50px;
  }
}

.section-use-ttl {
  margin-bottom: 80px;
  margin-left: auto;
  margin-right: auto;
  max-width: 800px;
}

@media (max-width: 767.98px) {
  .section-use-ttl {
    margin-bottom: 30px;
    max-width: 314px;
  }
}

.section-use ul {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

.section-use ul li {
  margin-bottom: 13px;
  width: calc((100% - 39px) / 4);
}

@media (max-width: 767.98px) {
  .section-use ul li {
    margin-bottom: 3px;
    width: calc((100% - 6px) / 3);
  }
}


.section-faq {
  padding: 80px 0 120px;
  background-color: #f2f2f2;
  overflow-x: hidden;
}

@media (max-width: 767.98px) {
  .section-faq {
    padding: 40px 0 50px;
  }
}

.section-faq-ttl {
  margin-bottom: 60px;
  margin-left: auto;
  margin-right: auto;
  max-width: 275px;
}

@media (max-width: 767.98px) {
  .section-faq-ttl {
    margin-bottom: 35px;
    max-width: 140.5px;
  }
}

.faq-box {
  margin-left: auto;
  margin-right: auto;
  padding-top: 35px;
  padding-right: 82px;
  padding-bottom: 60px;
  width: 1000px;
  background-color: #fff;
  border-radius: 21px;
  box-shadow: 8px 8px 10px rgba(0, 0, 0, 0.1);
}

@media screen and (max-width: 767px) {
  .faq-box {
    border-radius: 10px;
    padding-top: 15px;
    padding-right: 15px;
    padding-bottom: 15px;
    width: 100%;
  }
}

.faq-box li {
  display: flex;
  align-items: flex-start;
}

@media screen and (max-width: 767px) {
  .faq-box li {
    display: block;
  }
}

.faq-box li p {
  margin-top: 14px;
  width: 170px;
}

@media screen and (max-width: 767px) {
  .faq-box li p {
    width: 110px;
    margin-bottom: 0px;
  }
}

.faq-box li p span {
  display: block;
  padding-right: 17px;
  padding-left: 10px;
  background-color: #4575b3;
  color: #fff;
  font-size: 1.4rem;
  font-weight: 500;
  text-align: right;
}

@media screen and (max-width: 767px) {
  .faq-box li p span {
    padding-right: 8px;
    padding-left: 8px;
    font-size: 0.7rem;
  }
}

.faq-box li div {
  padding-left: 21px;
  width: calc(100% - 170px);
}

@media screen and (max-width: 767px) {
  .faq-box li div {
    padding-left: 0;
    width: 100%;
  }
}

.faq-box li dl {
  width: 100%;
}

.faq-box li dl.on dt {
  background-image: url(../img/ico-close.svg);
}

.faq-box li dt {
  position: relative;
  padding: 11px 11px 11px 57px;
  color: #3d4246;
  font-size: 1.8rem;
  letter-spacing: 0.02em;
  cursor: pointer;
  background-image: url(../img/ico-open.svg);
  background-repeat: no-repeat;
  background-position: right 8px center;
  background-size: 28px auto;
  border-bottom: 1px solid #e5e5e5;
}

@media screen and (max-width: 767px) {
  .faq-box li dt {
    font-size: 1.3rem;
    padding: 10px 40px 10px 35px;
    line-height: 1.5;
    background-size: 16px auto;
  }
}

.faq-box li dt:before {
  position: absolute;
  left: 10px;
  top: 50%;
  display: block;
  content: "";
  width: 18px;
  height: 24px;
  background-image: url(../img/section-faq-q.svg);
  background-position: center;
  background-size: contain;
  background-repeat: no-repeat;
  -webkit-transform: translate(0, -50%);
          transform: translate(0, -50%);
  line-height: 1;
}

@media screen and (max-width: 767px) {
  .faq-box li dt:before {
    width: 10px;
    height: 24px;
    -webkit-transform: translate(0, -45%);
            transform: translate(0, -45%);
  }
}

.faq-box li dt:after {
  position: absolute;
  left: 43px;
  top: 50%;
  display: block;
  content: "";
  width: 1px;
  height: 10px;
  background-color: #3d81dc;
  -webkit-transform: translate(0, -45%);
          transform: translate(0, -45%);
}

@media screen and (max-width: 767px) {
  .faq-box li dt:after {
    height: 7px;
    left: 26px;
  }
}

.faq-box li dd {
  display: none;
  position: relative;
  padding: 18px 11px 18px 57px;
  color: #3d4246;
  font-size: 1.8rem;
  letter-spacing: 0.02em;
  border-bottom: 1px solid #e5e5e5;
  background-color: #eaf6fe;
  line-height: 1.44;
}

@media screen and (max-width: 767px) {
  .faq-box li dd {
    padding: 15px 11px 15px 35px;
    font-size: 1.3rem;
    line-height: 1.5;
  }
}

.faq-box li dd:before {
  position: absolute;
  left: 10px;
  top: 17px;
  display: block;
  content: "";
  width: 19px;
  height: 23px;
  background-image: url(../img/section-faq-a.svg);
  background-position: center;
  background-size: contain;
  background-repeat: no-repeat;
  line-height: 1;
}

@media screen and (max-width: 767px) {
  .faq-box li dd:before {
    width: 10px;
    height: 24px;
    -webkit-transform: translate(0, -45%);
    transform: translate(0, -19%);
  }
}

.faq-box li dd:after {
  position: absolute;
  left: 43px;
  top: 29px;
  display: block;
  content: "";
  width: 1px;
  height: 10px;
  background-color: #3d81dc;
}

@media screen and (max-width: 767px) {
  .faq-box li dd:after {
    left: 25px;
    top: 21px;
    height: 7px;
  }
}


.pc-visual{
  box-sizing: border-box;
  background: url(../img/main_visual_pc.jpg) no-repeat;
  background-size: contain;
  background-position: top center;
  width: 100%;
  margin: 0 auto;
  /* height: 874px; */
  /* max-width: 1920px; */
  }

.pc-visual:before {
  content: "";
  display: block;
  padding-top: 46%;
}

.sp-visual{
  display:none;
}

@media screen and (max-width: 640px) {
  .sp-visual{
  display:block;
}
  .pc-visual{
    display:none;
  }
}



.pc { display:none;}

@media all and (min-width:640px) {
  .sp {display: none;}
  .pc { display:block;}
}

.section__wrapper {
  max-width: 1024px;
  width: 90vw;
  margin: 0 auto;
}

/* START ********************************************* SECTION FEATURES   */

.section-features {
  padding-top: 60px;
}
.features__heading {
  text-align: center;
  color: #224896;
  margin-bottom: 40px;
}
.features__towerRouter {

  font-size: 9vw;
  font-weight: 700;
  font-family: din-2014, sans-serif;
  line-height: 1.6;
}
.features__towerRouter i {
  font-size: 6vw;
  font-weight: 700;
  font-family: "Noto Sans JP", serif;
  font-style: normal;
}

@media all and (min-width:640px) {
  .features__towerRouter {
    font-size: 47px;
  }
  .features__towerRouter i {
    font-size: 30px;
    font-weight: 900;
  }
}

.features__special {
  position: relative;
  width: max-content;
  font-size: 8vw;
  font-weight: 800;
  margin: 0 auto;
  line-height: 1;
  margin-bottom: 30px;
}
.features__special b{
  font-size: 11vw;
}
@media all and (min-width:640px) { 
  .features__special {
    font-size: 40px;
    font-weight: 900;
  }
  .features__special b{
    font-size: 58px;
  }
}

.features__special::after {
  content: "";
  position: absolute;
  width: 100%;
  height: 22px;
  background-color: #FFFF00;
  left: 0;
  bottom: -11px;
  z-index: -1;

}

.features__subtitle {
  color: #000;
  font-size: 18px;
  font-weight: 500;
  line-height: 1.6;
  padding-bottom: 30px;
}
@media all and (min-width:640px) { 
  .features__subtitle {
    font-size: 30px;
    font-weight: 700;
  }
}

.features__cardList {
  margin: 0 auto;
}

.features__card {
  background-size: cover;
  padding: 40px 0;
}
@media all and (min-width:640px) { 
  .features__card {
    height:550px ;
    background-position: center;
    display: flex;
    align-items: center;
  }
}
.feature__card--01 {background-image: url(../img/features_01_sp.jpg);background-position: 41% 0;}
.feature__card--02 {  background-image: url(../img/features_02_sp.jpg);}
.feature__card--03 {background-image: url(../img/features_03_sp.jpg);background-position: -40px 0;}
.feature__card--04 {background-image: url(../img/features_04_sp.jpg);background-size: cover;background-position: 44% 0;}

@media all and (min-width:640px) {

  .feature__card--01 {background-image: url(../img/features_01_pc.jpg);}
  .feature__card--02 { background-image: url(../img/features_02_pc.jpg);}
  .feature__card--03 {background-image: url(../img/features_03_pc.jpg);}
  .feature__card--04 { background-image: url(../img/features_04_pc.jpg);}

  .feature__inner {  
    display: flex;
    align-content: center;
    width: 94vw;
    max-width: 1101px;
    margin: 0 auto;
  }

  .feature__cardContent {
    display: flex;
    width: 50%;

  }
  .feature__card--02 .feature__inner{  justify-content: end;}
  .feature__card--04 .feature__inner{  justify-content: end;}
}

.features__label {
  width: 30%;
}

@media all and (min-width:640px) { 
  .features__label {
    width: 100px;
  }
} 

.features__cardTitle {
  color: #22486E;
  padding-top: 10px;
  padding-left: 5vw;
  font-size: 18px;
  font-weight: bold;
  line-height: 1.6;
}
@media all and (min-width:640px) { 
  .features__cardTitle {
    padding-top: 0;
    padding-left: 30px;
    font-size: 28px;
  }
}
.features__cardText {
  color: #22486E;
  padding-left: 5vw;
  font-size: 13px;
  padding-top: 10px;
  font-weight: 500;
  line-height: 1.6;
}
@media all and (min-width:640px) {
  .features__cardText {
    font-size: 20px;
    padding-left: 30px;
  }
}

@media all and (min-width:640px) {
  .feature__cardParagraph {
    border-left: 1px solid #22486E;
    margin-left: 30px;
  }
}

/* END** ********************************************* SECTION FEATURES   */

/* START ********************************************* SECTION USAGE   */

.section-usage {
  background-image: url(../img/usage_background_sp.jpg);
  background-size: cover;
  padding-top: 80px;
  padding-bottom: 100px;
}



@media all and (min-width:640px) { 
  .section-usage {
    background-image: url(../img/usage_background_pc.jpg);
  } 
}

@media all and (min-width:1820px) { 
  .section-usage .section__wrapper {
    max-width: 94vw;
  }
}
.usage__header {
  color: #fff;
  text-align: center;
  padding-bottom: 20px;
  font-weight: 700;
}

.usage__title {  font-size: 7vw; }

@media all and (min-width:640px) { 
  .usage__title {font-size: 52px;font-weight: 900;letter-spacing: 0.3rem;}
}

.usage__subtitle {font-size: 3.8vw;}

@media all and (min-width:640px) { 
  .usage__subtitle {font-size: 34px;line-height: 1.6;margin-bottom: 20px;}
}

.usage__cardContent {
  background-color: #fff;
  text-align: center; 
  padding-top: 20px;
  padding-bottom: 20px;

}

@media all and (min-width:640px) { 
  .usage__cardContent {
    padding-top: 20px;
    padding-bottom: 30px;
  }
}
.usage__cardTitle {
  color: #2C80E0;
  font-weight: 600;
  line-height: 1.6;
  border-right: 1px solid #B3B3B3;
  line-height: 1.4;
  padding-bottom:10px;
}
@media all and (min-width:640px) {  
  .usage__cardTitle {  font-size: 24px;}
}

.usage__cardText {
  line-height: 1.6;
  border-right: 1px solid #B3B3B3;
  font-weight: 500;
}

@media all and (min-width:640px) {  
  .usage__cardText {  font-size: 16px;}
}
.usage__list {
  display: grid;
  gap: 10px;
  margin-bottom: 40px;
}

@media all and (min-width:640px) {
  .usage__list {
    display: flex;
    gap: 0;
    max-width: 1100px;
    flex-wrap: wrap;
    margin-bottom: 60px;
  }
}

@media all and (min-width:1820px) {
  .usage__list {
    flex-wrap: nowrap;
    width: 100%;
    max-width: 100%;
  }
}

@media all and (min-width:640px) { 
  .usage__card {
    width: 33.33%;
    background-color: #fff;
  }
  .usage__card--04{ width: 50%;}
  .usage__card--05{width: 50%;}
}


@media all and (min-width:1820px) {
  .usage__card {
    width: auto;
    background-color: #fff;
  }
}


/* END** ********************************************* SECTION USAGE   */

/* START ********************************************* SECTION RECOMMENDED   */
.section-recommended {
  background-image: url(../img/recommended_babackground_sp.jpg);
  background-size: cover;
  padding: 80px 0 100px;
}

.recommend__heading {
  font-size: 8vw;
  text-align: center;
  color: #F78513;
  line-height: 1.2;
  padding-bottom: 30px;
}

.recommend__heading span{
  color: #22486E;
}
.recommend__heading small {
  font-size: 5vw;
}

@media all and (min-width:640px) {
  .recommend__heading {font-size: 52px;font-weight: 900;font-family: din-2014, "Noto Sans JP",  sans-serif;}
  .recommend__heading small {font-size: 80%;}
}





.recommended_list {
  display: grid; 
  gap: 10px;
  position: relative;
}

@media all and (min-width:640px) {
  .recommended_list {
    grid-template-columns: 1fr 1fr;
    
  }
  
}



.recommended__card {
  position: relative;
}

@media all and (min-width:640px) { 
  .recommended__card {
    place-items: center;
    display: grid;
  }
}

.recommend_text {
  background-color:#FFD200 ;
  text-align: center;
  padding: 10px;
  font-weight: 500;
  font-size: 3.5vw;
  line-height: 1.4;
}
@media all and (min-width:640px) {
  .recommend_text {
    position: absolute;
    border-radius: 10px;
    padding:10px 40px;
    font-size: 20px;
  
  }
}

.recommended__logo {
  display: none;
}

@media all and (min-width:640px) { 
  .recommended__logo {
    overflow: hidden;
    display: block;
    width: 220px;
    height: 220px;
    position: absolute;
    border-radius: 100%;
    top: calc(50% - 110px);
    left: calc(50% - 110px);
  }
} 

/* END** ********************************************* SECTION RECOMMENDED   */



/* START ********************************************* SECTION BANNER   */
.section-banner {
  padding-top: 60px;
  background-image: url(../img/usage_background_sp.jpg) ;
  background-size: cover;
  padding-bottom:60px;
}
@media all and (min-width:640px) {
  .section-banner {
    background-image: url(../img/usage_background_pc.jpg);
    padding-bottom: 100px;
  }
}
/* END** ********************************************* SECTION BANNER   */

/* START ********************************************* SECTION MYPAGE   */

.section-my-page {
  padding-top: 80px;
  padding-bottom: 100px;
}

.mypage__heading {
  text-align: center;   
  font-weight: 700;
  color: #224896;
  line-height: 1.4;
  font-size: 5vw;
  padding-bottom: 20px;
}
.mypage__heading b {
  font-size: 6.5vw;
  
}
.mypage__subtitle {
  text-align: center;
  font-weight: 700;
  font-size: 3.5vw;
  padding-bottom: 30px;
}



@media all and (min-width:640px) {
  .mypage__heading {
    font-size: 40px;
    font-weight: 900;
  }
  .mypage__heading b {
    font-size: 52px;
    font-weight: 900;
  }
  .mypage__subtitle {
    font-size: 28px;
    margin-bottom: 20px;
    line-height: 1.6;
  }
}

.mypage__list {
  background-color: #F5F5F5;
  padding: 15px 20px;
}

@media all and (min-width:640px) { 
  .mypage__list {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    padding: 50px 20px;
}
}

.mypage__card {
  display: flex;
  border-bottom: 1px solid #B3B3B3;
  gap: 10px;
  padding: 20px 0;
  align-items: center;
}


.mypage__card:last-of-type {
  border-bottom: none;
}
@media all and (min-width:640px) {  
  .mypage__card {
    display: grid;
    justify-items: center;
    text-align: center;
    border-bottom: none;
    border-right: 1px solid #B3B3B3;
    padding: 20px;
  }
  .mypage__card:last-of-type {

    border-right: none;
  }
}


.mypage__image {
  width: 20%;
}
@media all and (min-width:640px) {   
  .mypage__image {
    width: 93px;
  }
}
.mypage__title {
  color: #2C80E0;
  font-weight: 700;
  font-size: 15px;
}
.mypage__text {
  font-size: 13px;
  line-height: 1.6;
}
@media all and (min-width:640px) { 
  .mypage__title {
    font-size: 24px;
  }
  .mypage__text {
    font-size: 16px;
  }
}



/* END** ********************************************* SECTION MYPAGE   */

/* START ********************************************* SECTION PRICE   */
.section-price {
  padding: 80px 0 100px;
}


.price__heading {
  font-size: 5vw;
  color: #224896;
  text-align: center;
  padding-bottom: 10px;
}

@media all and (min-width:640px) {
  .price__heading {font-size: 52px;font-weight: 900;}
}

.price__arrow {
  width: 0; 
  height: 0; 
  border-left: 20px solid transparent;
  border-right: 20px solid transparent;
  border-top: 20px solid #2C80E0;
  display: block;
  margin: 20px auto;
  
}



/* END** ********************************************* SECTION PRICE   */

/* START ********************************************* SECTION TERMINAL   */


.section-terminal {
  padding: 80px 0 100px;
}

.terminal__heading {
  color:#224896 ;
  font-size: 7vw;
  text-align: center;
  font-weight: 800;
  padding-bottom: 60px;
}
@media all and (min-width:640px) { 
  .terminal__heading {
    font-size: 52px;
  }
}
.terminal__grid {}

@media all and (min-width:640px) {
  .terminal__grid {
    display: flex;
  }
}

.terminal__unit {

 
}

@media all and (min-width:640px) { 
  .terminal__unit {
    width: 28%;
    height: auto;
    object-fit: contain;
    object-position: top;
  }
  
}
.terminal__list {
  display: grid;
  grid-template-columns: 1fr 1fr;
  grid-auto-rows: 1fr;
  position: relative;
}
@media all and (min-width:640px) {
  .terminal__list {
    width: 72%;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
  }
}


.terminal__list::after {
  content: "";
  width: 50px;
  height: 50px;
  border-radius: 50px;
  position: absolute;
  background-color: #fff;
  left: calc(50% - 25px);
  top: calc(33% - 25px);
}

.terminal__list::before {
  content: "";
  width: 50px;
  height: 50px;
  border-radius: 50px;
  position: absolute;
  background-color: #fff;
  left: calc(50% - 25px);
  top: calc(66% - 20px);
  z-index: 1;
}

@media all and (min-width:640px) {
  .terminal__list::after {   
    top: calc(50% - 25px);
    left: calc(33% - 25px);
  }

  .terminal__list::before {
    top: calc(50% - 25px);
    left: calc(66% - 20px);
    z-index: 1;
  }
}

.terminal__card {
  display: flex;
  flex-direction: column;
  place-content: center;
  padding: 20px;
  text-align: center;
  position: relative;
  line-height: 1.6;
}



@media all and (max-width:640px) {
.terminal__card {
  padding: 10px;
}
  .terminal__card:nth-child(1),
  .terminal__card:nth-child(3),
  .terminal__card:nth-child(5){ 
    border-right: 1px solid #D9D9D9;
  }

  .terminal__card:nth-child(1),
  .terminal__card:nth-child(2),
  .terminal__card:nth-child(3),
  .terminal__card:nth-child(4){ 
    border-bottom: 1px solid #D9D9D9;
  }

}

@media all and (min-width:641px) {
  .terminal__card:nth-child(1),
  .terminal__card:nth-child(2),
  .terminal__card:nth-child(4),
  .terminal__card:nth-child(5){ 
    border-right: 1px solid #D9D9D9;
  }


  .terminal__card:nth-child(1),
  .terminal__card:nth-child(2),
  .terminal__card:nth-child(3){ 
    border-bottom: 1px solid #D9D9D9;
  }
}





.terminal__image {
  height: 50px;
  width: 100%;
  object-fit: contain;
  margin-bottom: 20px;
}

@media all and (min-width:640px) { 
  .terminal__image {
    height: 80px;
    margin-bottom: 30px;
  } 
}
.terminal__feature {
  font-weight: 700;
}
 




/* END** ********************************************* SECTION TERMINAL   */


/* START ********************************************* SECTION FOOTER TOP   */



.footer-top {
  padding-top: 30px;
  padding-bottom: 30px;
  background-color: #002c58;
  position: -webkit-sticky; /* Safari */
  position: sticky;
  overflow-x: hidden;
  bottom: 0px;
  z-index: 10;
  display: block;
  transform: translateY(100%);
  -webkit-transform: translateY(100%);
  transition: transform ease 250ms;
  -webkit-transition: transform ease 250ms;
}

.footer-top.active {
  transform: translateY(0px);
  -webkit-transform: translateY(0px);
  transition: transform ease 250ms;
  -webkit-transition: transform ease 250ms;
}

@media (max-width: 767.98px) {
  .footer-top {
    padding-top: 10px;
    padding-bottom: 10px;
  }
}

.footerTop__heading {
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 0px;
  max-width: 165px;
  line-height: 1;
  padding: .8rem;
  width: 100%;
}


@media (max-width: 767.98px) {
  .footerTop__heading { 
    max-width: 25%;
  }
  .footerTop__heading img {
    vertical-align: middle;
  }
}

.footer-top .footer-inner {
  width: 94vw;
}

.footer__menuList {
  display: grid;
  flex-wrap: wrap;
  margin: 0 auto;
  gap: 5px;
  grid-template-columns: 1fr 1fr 1fr 1fr;
}

@media (max-width: 767.98px) { 
  .footer__menuList {
    grid-template-columns: 1fr 1fr ;
  }
}



/* END** ********************************************* SECTION FOOTER TOP   */

/* START ********************************************* SECTION STEP   */
.section-step {
  padding: 80px 0 100px;
  background-color: #f2f2f2;
}

.step__heading {
  color:#224896 ;
  font-size: 5.5vw;
  text-align: center;
  font-weight: 800;
  display: flex;
  align-items: center;
  padding-bottom: 60px;
  line-height: 1.3;
  margin: 0 auto;
  width: max-content;
}

.step__heading span {  font-size: 7vw; }


@media all and (min-width:640px) { 
  .step__heading {
    font-size: 52px;
  }
  .step__heading span {  font-size:  66px; }
}


/* END** ********************************************* SECTION STEP   */


.terminal__info{
  font-size: 13px;
}

.pc{
  display:block;
}

.sp{
  display:none;
}

.w64{
  width:100%;
}

@media all and (max-width:640px) {
  .terminal__info{
  font-size:13px;
}
  .pc{
  display:none;
}
  .sp{
  display:block;
}

.w64{
  width: 48%;
}
}

.max-w{
  max-width: 1100px;
  display: block;
  margin: 0 auto;
}

.usage__subtitle span{
  font-size: 1.6rem;
  display: block;
  font-weight: normal;
}

@media all and (max-width:640px) {
.usage__subtitle span{
  font-size: 1.3rem;
}
}